# ``twisted`.`web`.`sux`.`ParseError``

class documentation

`class ParseError(Exception): (source)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `col` | Undocumented
Instance Variable | `filename` | Undocumented
Instance Variable | `line` | Undocumented
Instance Variable | `message` | Undocumented

def __init__(self, filename, line, col, message): (source)

Undocumented

def __str__(self): (source)

Undocumented

Returns
`str` | Undocumented

col = (source)

Undocumented

filename = (source)

Undocumented

line = (source)

Undocumented

message = (source)

Undocumented